export default function doorManager() {
    mp.events.add('changeDoorState', (doorHash, x, y, z, locked, p5, p6, p7) => {
        locked === 1 ? locked = true : locked = false;

        mp.game.object.doorControl(doorHash, x, y, z, locked, p5, p6, p7);
    });
}